<?xml version="1.0" encoding="UTF-8"?>
<data>
	<answers>
		<empty_cat_name><![CDATA[Category name is empty]]></empty_cat_name>
		<addCategory_empty_name><![CDATA[Cannot add. Category name is empty.]]></addCategory_empty_name>
		<updateCategory_empty_id><![CDATA[Cannot update. Category ID is not specified]]></updateCategory_empty_id>
		<updateCategory_empty_name><![CDATA[Cannot update. Category name is empty.]]></updateCategory_empty_name>
		<deleteCategory_empty_id><![CDATA[Cannot delete. Category ID is not specified]]></deleteCategory_empty_id>
		<addCategory_unknown_id_parent><![CDATA[Cannot add category due to unknown ID of a parent directory]]></addCategory_unknown_id_parent>
		<addCategory_name_on_level_already_exist><![CDATA[Category with such name already exists on this level]]></addCategory_name_on_level_already_exist>
		<updateCategory_name_on_level_already_exist><![CDATA[Category with such name already exists on this level]]></updateCategory_name_on_level_already_exist>
		<updateCategory_unknown_id><![CDATA[Cannot update Category. Unknown ID]]></updateCategory_unknown_id>
		<addItem_empty_question_field><![CDATA[Cannot add a question as question field is empty]]></addItem_empty_question_field>
		<updateItem_unknown_id><![CDATA[Cannot update item. Unknown ID]]></updateItem_unknown_id>
		<updateItem_empty_text><![CDATA[Cannot update item. Text field is empty]]></updateItem_empty_text>
		<updateItem_request_error><![CDATA[An error has occurred when updating item]]></updateItem_request_error>
		<deleteItem_empty_id><![CDATA[Cannot delete item, ID is empty.]]></deleteItem_empty_id>
		<deleteItem_request_error><![CDATA[An error has occurred when deleting this item]]></deleteItem_request_error>
		<addComment_empty_id_parent><![CDATA[Cannot add comment. ID is empty]]></addComment_empty_id_parent>
		<addComment_empty_text><![CDATA[Comment text is not specified.]]></addComment_empty_text>
		<addComment_unknown_id_parent><![CDATA[Cannot add comment. Unknown ID of parent directory]]></addComment_unknown_id_parent>
		<addComment_empty_id_owner><![CDATA[Please add owner ID for comment]]></addComment_empty_id_owner>
		<addComment_unknown_id_owner><![CDATA[Cannot add comment. Owner ID is unknown.]]></addComment_unknown_id_owner>
		<addComment_request_error><![CDATA[An error has occurred when adding a comment]]></addComment_request_error>
		<addItem_unknown_id_parent><![CDATA[Cannot add item. Unknown ID of parent directory]]></addItem_unknown_id_parent>
		<addItem_request_error><![CDATA[An error has occurred when adding this item]]></addItem_request_error>
		<answer_on_own_q><![CDATA[Sorry, you cannot answer your own questions]]></answer_on_own_q>
		<saved><![CDATA[It was successfully saved]]></saved>
		<deleted><![CDATA[It was successfully deleted]]></deleted>
		<q_added><![CDATA[The question was successfully added]]></q_added>
		<q_updated><![CDATA[The question was successfully updated]]></q_updated>
		<q_deleted><![CDATA[The question was successfully deleted]]></q_deleted>
		<answer_added><![CDATA[The answer was successfully added]]></answer_added>
		<answer_deleted><![CDATA[The answer was successfully deleted]]></answer_deleted>
		<add_q><![CDATA[Add a question]]></add_q>
		<answer_question><![CDATA[Answer]]></answer_question>
		<button_answer><![CDATA[Answer!]]></button_answer>
		<your_question><![CDATA[Your question]]></your_question>
		<details><![CDATA[Details]]></details>
		<questions><![CDATA[Questions]]></questions>
		<all_qs><![CDATA[All Qs]]></all_qs>
		<opened_qs><![CDATA[Opened questions]]></opened_qs>
		<closed_qs><![CDATA[Closed questions]]></closed_qs>
		<yours_qs><![CDATA[Your Qs]]></yours_qs>
		<date>
			<years><![CDATA[year(s) ]]></years>
			<months><![CDATA[month(s) ]]></months>
			<days><![CDATA[day(s) ]]></days>
			<hours><![CDATA[hour(s) ]]></hours>
			<min><![CDATA[min ]]></min>
			<sec><![CDATA[sec ]]></sec>
		</date>
		<ans><![CDATA[years old]]></ans>
		<count_answers><![CDATA[Number of answers]]></count_answers>
		<asked><![CDATA[Asked]]></asked>
		<answered><![CDATA[answered]]></answered>
		<closed><![CDATA[closed]]></closed>
		<ago><![CDATA[ago]]></ago>
		<best_answer><![CDATA[Best answer]]></best_answer>
		<view_answ><![CDATA[Check out the answers]]></view_answ>
		<questions_for><![CDATA[Questions in]]></questions_for>
		<all_opened><![CDATA[All opened Questions]]></all_opened>
		<all_closed><![CDATA[All closed Questions]]></all_closed>
		<all_yours><![CDATA[All your Questions]]></all_yours>
		<all_yours_answers><![CDATA[All your Answers]]></all_yours_answers>
		<yours_best_answers><![CDATA[Your best Answers]]></yours_best_answers>
		<total_count><![CDATA[Total]]></total_count>
		<no_questions><![CDATA[No questions]]></no_questions>
		<no_answers><![CDATA[No answers]]></no_answers>
		<crop_answers><![CDATA[Hide answers]]></crop_answers>
		<asked_now><![CDATA[now]]></asked_now>
		<make_best><![CDATA[Make it the best answer!!!]]></make_best>
		<best_answer_header><![CDATA[It's the best answer!!!]]></best_answer_header>
		<question><![CDATA[Qs]]></question>
		<empty_q_field><![CDATA[Empty question field! Please write your question.]]></empty_q_field>
		<empty_detailes_field><![CDATA[Empty details field! Please insert details.]]></empty_detailes_field>
		<choose_cat><![CDATA[Choose category]]></choose_cat>
		<choose_subcat><![CDATA[Choose subcategory]]></choose_subcat>
		<menu>
			<ask_q><![CDATA[Ask]]></ask_q>
			<search><![CDATA[Q&A Search]]></search>
			<experts><![CDATA[Experts]]></experts>
			<my_q_a><![CDATA[My Q&A]]></my_q_a>
			<answer><![CDATA[Answer]]></answer>
			<hp><![CDATA[Q&A Homepage]]></hp>
			<my_q><![CDATA[My Questions]]></my_q>
			<my_a><![CDATA[My Answers]]></my_a>
			<all_qs><![CDATA[All questions]]></all_qs>
		</menu>
		<razdel_name><![CDATA[Questions & Answers]]></razdel_name>
		<ask_your_question><![CDATA[Ask a question]]></ask_your_question>
		<in><![CDATA[In]]></in>
		<your_answer><![CDATA[Your answer]]></your_answer>
		<answer_questions><![CDATA[Answer questions]]></answer_questions>
		<answer_questions_comment><![CDATA[Answer questions and become an expert!]]></answer_questions_comment>
		<answer_questions_button><![CDATA[Answer]]></answer_questions_button>
		<hp_q_header><![CDATA[Latest Questions]]></hp_q_header>
		<search_in><![CDATA[Search in]]></search_in>
		<s_in_qa><![CDATA[Questions and Answers]]></s_in_qa>
		<s_in_q><![CDATA[Questions only]]></s_in_q>
		<buttons>
			<search><![CDATA[Search]]></search>
		</buttons>
		<keyword><![CDATA[Keyword]]></keyword>
		<top_experts><![CDATA[Top Experts!]]></top_experts>
		<best_answ_count><![CDATA[Best answers count]]></best_answ_count>
		<best_answ_in><![CDATA[Expert in]]></best_answ_in>
		<view_exp_answ><![CDATA[View best answers]]></view_exp_answ>
		<no_experts><![CDATA[There are no Experts in our group yet. You can be the first! <a href="[link]">Start answering questions now</a>!]]></no_experts>
		<no_place><![CDATA[You're not in rating yet!]]></no_place>
		<info>
			<header><![CDATA[My statistics]]></header>
			<all_answ><![CDATA[All answers]]></all_answ>
			<best_answ><![CDATA[Best answers]]></best_answ>
			<experts_place><![CDATA[Rating around experts]]></experts_place>
			<all_quest><![CDATA[All qs]]></all_quest>
			<all_open_quest><![CDATA[All opened qs]]></all_open_quest>
			<all_closed_quest><![CDATA[All closed qs]]></all_closed_quest>
		</info>
		<categories><![CDATA[Categories]]></categories>
		<hide_answers><![CDATA[Hide answers]]></hide_answers>
		<show_answers><![CDATA[Show answers]]></show_answers>
	</answers>
	<badwords>
		<area12><![CDATA[In Q&A]]></area12>
	</badwords>
	<err>
		<badword_finding_12><![CDATA[Bad words were found in your question. Please correct your text. Do not use abusive words, contact details or IM details.]]></badword_finding_12>
	</err>
	<button>
		<next><![CDATA[Next]]></next>
	</button>
</data>